.ie9 header .pre-navigation .custom-select::before {
  font-family: "icomoon" !important;
  content: "\e926";
  position: absolute;
  top: 0;
  bottom: 0;
  right: -12px;
  display: inline-block;
  width: 30px;
  z-index: 5;
  background-color: #FFFFFF;
}
.ie9 .common-block.video-version .video-container video.bgvid {
  width: auto;
  max-height: 100%;
}
.ie9 .fifty-vertical .common-block.video-version .video-container video.bgvid {
  width: 100%;
  max-height: none;
}
